Information on source package py-lmdb

Available versions

ReleaseVersion
stretch0.86-1
bullseye1.0.0-1
bookworm1.0.0-1
sid1.0.0-1

Open unimportant issues

BugstretchbullseyebookwormsidDescription
CVE-2019-16228vulnerablevulnerablevulnerablevulnerableAn issue was discovered in py-lmdb 0.97. There is a divide-by-zero err ...
CVE-2019-16227vulnerablevulnerablevulnerablevulnerableAn issue was discovered in py-lmdb 0.97. For certain values of mn_flag ...
CVE-2019-16226vulnerablevulnerablevulnerablevulnerableAn issue was discovered in py-lmdb 0.97. mdb_node_del does not validat ...
CVE-2019-16225vulnerablevulnerablevulnerablevulnerableAn issue was discovered in py-lmdb 0.97. For certain values of mp_flag ...
CVE-2019-16224vulnerablevulnerablevulnerablevulnerableAn issue was discovered in py-lmdb 0.97. For certain values of md_flag ...

Search for package or bug name: Reporting problems